/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

    
    
    

/*********************************
    MASTER STRUCTURE & GENERIC STYLES
*********************************/

body #top > div.x-container.max {
    max-width: 100%;
    width: 100%;
    margin: 0;
}

body.page-template-template-layout-portfolio #top > div.x-container.max > .x-main,
body.single-x-portfolio #top > div.x-container.max .portfolio-header-wrapper,
body.blog #top > div.x-container.max .x-main > article > .entry-wrap {
    max-width: 1170px;
    width: 88% !important;
    margin: 0 auto;
}

body.blog #top > div.x-container.max {
    background: url("images/white-bg-angle-drop-shadow.png") no-repeat center bottom;
    padding-bottom: 100px;
}

    .x-container.offset {
        margin-top: 0;
    }
    

.x-content-band {
    margin: 0 0 4px;
}  


body.single-post #top > div.x-container.max {
    background: url("images/white-bg-angle-drop-shadow.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    padding-bottom: 50px;
}

body.page-template-template-layout-portfolio #top > div.x-container.max {
    background: url("images/white-bg-angle-drop-shadow.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    padding-bottom: 80px;
}

.entry-content > .x-content-band > .x-container.max.width {
    padding: 0 3%;
}

.single-x-portfolio .entry-content > .x-content-band > .x-container.max.width {
    padding: 0;
}

    .single-x-portfolio .x-portfolio .entry-header {
        padding: 0 3%;
    }

    .single-x-portfolio .entry-content > .x-content-band > .x-container.max.width > div:first-child {
        padding-left: 3%;
    }

    .single-x-portfolio .entry-content > .x-content-band > .x-container.max.width > div:last-child {
        padding-right: 3%;
    }

/*
.x-container.max > .x-column.x-1-1 {
  margin-left: 3%;
  width: 94%;
}
*/

.entry-content .x-column.x-1-2 img {
    max-width: 100%;
    width: 100%;
}

.x-columnize {
    -moz-column-rule: 0 none;
    -webkit-column-rule : 0 none;
    column-rule: 0 none;
}

h1, h2, h3, h4, h5, h6,
h1 span, h2 span, h3 span, h4 span, h5 span, span h6 {
    letter-spacing: -0.01em !important;
    font-weight: 400 !important;
}

.entry-content h2, 
.entry-content h3, 
.entry-content h4, 
.entry-content h5, 
.entry-content h6 {
    font-weight: 200 !important;
    margin-top: 30px;
}

h1,
.entry-content h1,
.h-landmark, .entry-title.h-landmark { 
                    font-size: 260%; font-weight: 400 !important; }
.entry-content h2 { font-size: 250%; }
.entry-content h3 { font-size: 200%; }
.entry-content h4 { font-size: 170%; color: #acadaf; }
.entry-content h5 { font-size: 140%; }
.entry-content h6 { font-size: 140%; color: #acadaf; }


.entry-content h1:first-child,
.entry-content h2:first-child,
.entry-content h3:first-child,
.entry-content h4:first-child,
.entry-content h5:first-child,
.entry-content h6:first-child  {
    margin-top: 0;
}

.entry-content h4.accent {
    padding-left: 10%;
    padding-right: 10%;
    text-align: center;
    margin: 50px 0
}

.entry-content .x-column > p:first-child > strong:first-child {
    text-transform: uppercase;
    color: #5b95cf;
}

.subtiltle {
    margin-bottom: 0;
}
    

/*********************************
    HEADER 
*********************************/
.x-navbar {
    background: url("images/header-bg.png") no-repeat center bottom;
}

    .x-navbar .x-brand {
        max-width: 27%;
        min-width: 220px;
    }


.x-navbar .desktop .x-nav > li:first-child {
    display: none;
}

    .x-navbar .desktop .x-nav > li > a {
        height: 57px;
        padding-top: 0;
        font-size: 14px;
        letter-spacing: 0;
        padding: 0 12px;
        height: 83px !important;
        -webkit-transition: all 400ms ease-in-out;
        -moz-transition: all 400ms ease-in-out;
        -ms-transition: all 400ms ease-in-out;
        -o-transition: all 400ms ease-in-out;
        transition: all 400ms ease-in-out;
    }
    
        #top .x-navbar .desktop .x-nav li > a > span::after {
            content: "";
            margin: 0;
        }
    
        #top .x-navbar .desktop .x-nav > li ul {
            top: 83px;
            min-width: 200px;
            background-image: url("images/header-bg.png");
            background-repeat: no-repeat;
            background-position: left -123px;
            background-color: rgba(165, 187, 203, 0.85) !important;
            box-shadow: none;
            left: 0;
            right: auto;
            padding: 13px 1.75em;
        }
            
            #top .x-navbar .desktop .sub-menu li::before, 
            #top .x-navbar .desktop .sub-menu li::after {
                background: none;
            }
            
                #top .x-navbar .desktop .x-nav > li ul a {
                    color: #fff;
                    font-size: 14px;
                    font-weight: 700;
                }
            
                #top .x-navbar .desktop .x-nav > li ul a:hover {
                    color: #5b95cf;
                }
                
                    #top .x-navbar .desktop .x-nav > li ul a span {
                        border-left: 2px solid #fff;
                        padding-left: 10px;
                        display: block;
                        line-height: 14px;
                    }
                
                    #top .x-navbar .desktop .x-nav > li ul a:hover span {
                        border-left: 2px solid #5b95cf;
                    }
  
  
						  #top .x-navbar ul.sub-menu ul.sub-menu {
						    top: -10px;
						    background: url(images/header-bg.png) no-repeat left -123px rgba(165, 187, 203, 0.85);
						    left: -100%;
						    padding: 10px 1.75em 10px 1.75em;
						}
            
            
.x-nav-wrap.mobile {
    padding-bottom: 70px;
}
    
    

/*********************************
    FOOTER 
*********************************/

/* FOOTER TOP */


footer.x-colophon.top {
    background: url("images/SGC_FooterPattern_DarkBlue.jpg") repeat bottom;
    margin-top: -45px;
    padding-bottom: 0;
}
    
    footer.x-colophon.top > .x-container.max {
        padding-bottom: 30px;
        border-bottom: 1px solid #a6b4c2;
        padding: 0 3% 30px;
    }
    
        footer.x-colophon.top .x-column {
            width: 28%;
            margin: 0 2% 0 3%;
        }
        
        footer.x-colophon.top .x-column:first-child {
            width: 21%;
            margin: 0 2% 0 0;
        }
    
        footer.x-colophon.top .x-column.last {
              width: 312px;
              margin: 0 0 0 6%;
              float: right;
        }
    
            footer .h-widget {
                color: #FFF;
                text-transform: uppercase;
                font-size: 16px;
                letter-spacing: 1px;
                margin-top: 30px;
                font-weight: 600 !important;
                margin-bottom: 25px;
            }    
        
            footer .x-column:first-child ul {
                margin: 0;
            }
                
                footer .x-column:first-child li,
                footer p {
                    background: none;
                    color: #FFF;
                    font-size: 13px;
                    font-weight: 400;
                    list-style: none;
                    line-height: 22px;
                }
        
                footer .x-column:first-child li {
                    background: url("images/bullet-point.png") no-repeat left center;
                    padding-left: 12px;
                }
                
                    footer.top p strong {
                        font-weight: 700;
                        width: 67px;
                        display: inline-block;
                        float: left;
                        clear: both;
                    }
        
                    footer.top p span {
                        float: left;
                        width: 70%;
                        max-width: 137px;
                    }
        
                        footer.top p span a {
                            color: #FFF;
                        }
        
                        footer.top p span a:hover {
                            color: #5b95cf;
                        }
                    
            
            footer.x-colophon.top .x-column.last {
                margin-top: 30px;    
            }
                
                footer .last .widget_text > .h-widget {
                    display: none;
                }
                
                footer .connect {
                    width: 38px;
                    float: left;
                    margin: 0;
                    margin-left: 10px;
                } 
                
                    footer .textwidget h4.h-widget {
                        -ms-transform: rotate(90deg);
                        -webkit-transform: rotate(90deg);
                        transform: rotate(90deg);
                        color: #FFF;
                        width: 16px;
                        float: left;
                        margin: 0;
                        padding: 0;
                    }
                
                footer .facebook,
                footer .linkedin,
                footer .twitter,
                footer .googleplus,
                footer .youtube {
                    text-indent: -9999px;
                    display: block;
                    width: 38px;
                    height: 37px;
                    margin-bottom: 4px;
                    
                    -webkit-transition: all 400ms ease-in-out;
                    -moz-transition: all 400ms ease-in-out;
                    -ms-transition: all 400ms ease-in-out;
                    -o-transition: all 400ms ease-in-out;
                    transition: all 400ms ease-in-out;
                }   
                      
                footer .facebook {
                    background: url("images/connect.png") no-repeat left 0;
                }
                
                footer .linkedin {
                    background: url("images/connect.png") no-repeat left -41px;
                }
                
                footer .twitter {
                    background: url("images/connect.png") no-repeat left -82px;
                }
                
                footer .googleplus {
                    background: url("images/connect.png") no-repeat left -123px;
                }
                
                footer .youtube {
                    background: url("images/connect.png") no-repeat left -164px;
                }
                      
                footer .facebook:hover {
                    background: url("images/connect.png") no-repeat -38px 0;
                }
                
                footer .linkedin:hover {
                    background: url("images/connect.png") no-repeat -38px -41px;
                }
                
                footer .twitter:hover {
                    background: url("images/connect.png") no-repeat -38px -82px;
                }
                
                footer .googleplus:hover {
                    background: url("images/connect.png") no-repeat -38px -123px;
                }
                
                footer .youtube:hover {
                    background: url("images/connect.png") no-repeat -38px -164px;
                }
                
                
                
                footer .skye-home {
                    background: url("images/footer-logo.png") no-repeat;
                    width: 210px;
                    height: 201px;
                    display: block;
                    float: right;
                }
       
   
/* FOOTER BOTTOM */

footer.x-colophon.bottom {
    background: url("images/SGC_FooterPattern_DarkBlue.jpg") repeat top;
    margin-top: -45px;
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 11px;
    padding-bottom: 100px
}    
    
    footer.x-colophon.bottom p {
        font-size: 11px;
        line-height: 13px;
    }     
    
        footer.x-colophon.bottom p span {
            padding: 0 9px;    
            margin: 0 8px 0 5px;    
            border: 1px solid #fff;
            border-width: 0 1px;
            display: inline-block;
        }
    
        footer.x-colophon.bottom p a {
            color: #FFF;
        }
    
        footer.x-colophon.bottom p a:hover {
            color: #FFF;
            text-decoration: underline
        }
    
    
    
    

/*********************************
    LATEST NEWS WIDGET
*********************************/

.x-column .pl-blogcnt {
    float: left;
    margin-right: 0;
    width: 45%;
    background: none;  
    box-shadow: none 
}

.x-column .pl-listlayout.pl-list-t1 {  
    box-shadow: none 
}

    .x-column .pl-blogcnt > div:first-child {
        display: none; 
    }
    
    .x-column .pl-blogcnt > div.pl-col-md-6 {
        width: 100%
    }
        
        .x-column .pl-detailcnt .pl-title .pl-date {
            float: left; 
            color: #5b95cf;
            font-size: 24px;
            line-height: 23px;
            font-weight: 600;
            width: 20%;
            padding: 10px 4% 0 3%;
            text-align: right;
            text-transform: uppercase;
            height: 100%;
            background: none;
        }
        
        .x-column .pl-detailcnt .pl-postmeta,
        .x-column .pl-detailcnt .pl-postcomment {
            display: none;
        }



.widget ul.frp-widget {
    
}

.widget ul.frp-widget,
.widget ul.frp-widget li {
    border: none;    
}
    
    .frp-widget .frp-news {
        float: left;
        margin-right: 0;
        width: 45%;
        background: none;
    }
    
        .news-widget-elapsed {
            float: left; 
            color: #5b95cf;
            font-size: 24px;
            line-height: 23px;
            font-weight: 600;
            width: 20%;
            padding: 10px 4% 0 3%;
            text-align: right;
            text-transform: uppercase;
            height: 100%;
        }
    
    
        .news-right {
            float: right; 
            width: 80%;
            padding: 0 4%;
            border-left: 1px solid #c2c2c2;
            font-weight: 300;
            color: #365d84;
        }
        
            .news-right > div {
                margin-top: -6px;
            }
            

            
        .frp-widget .frp-news .latest-news-readmore {
            display: block;
            background: url("images/blue-arrow.png") no-repeat 2px 2px;
            text-indent: -9999px;
            width: 25px;
            height: 24px;
            margin-top: 13px;
        }
    




/*********************************
    REV SLIDER 
*********************************/
.x-slider-container {
    margin: -127px auto 0;
    z-index: 0;
}
    
    .x-slider-container .rev_slider_wrapper {
        left: 0 !important;
    }






/*********************************
    ROYAL SLIDER 
*********************************/
.x-column .rsUni, 
.x-column .rsUni .rsOverflow, 
.x-column .rsUni .rsSlide, 
.x-column .rsUni .rsVideoFrameHolder, 
.x-column .rsUni .rsThumbs {
    background: none;
}

    .slider-details {
        float: left;
        width: 34%;
        padding-top: 60px;
    }
    
        .slider-details h3 {
            font-size: 19px;
            color: #a1a1a1;
            font-weight: 300;
        }
        
        .slider-details p {
            font-size: 26px;
            color: #5b95cf;
            font-weight: 300;
            line-height: 30px;
            padding-top: 5px;
        }
        
    .slider-image {
        float: right;
        width: 66%;
        height: 100%;
        text-align: right;
    }
    
        .slider-image img {
            width: auto !important;
            height: 100%  !important; 
            margin: 0 !important;
        }

    .x-column .rsUni .rsArrow {
        height: 49px;
        width: 49px;
        border: 2px solid #e1e1e1;
        top: inherit !important;
        bottom: 87px;
    }
    
    .x-column .rsUni.rsHor .rsArrowRight {
        left: 49px;
        right: auto;
        border-left: 0;
    }
    
        .x-column .rsUni .rsArrowIcn {
            width: 49px;
            height: 49px;
            top: 0;
            left: 0;
            margin: 0;
            opacity: 1;
        }
        
        .x-column .rsUni.rsHor .rsArrowLeft .rsArrowIcn {
            background: url("images/slider-arrows.png") no-repeat left top;
        }
        
        .x-column .rsUni.rsHor .rsArrowRight .rsArrowIcn {
            background: url("images/slider-arrows.png") no-repeat right top;
        }
        
        .x-column .rsUni.rsHor .rsArrowLeft .rsArrowIcn:hover {
            background-position: left bottom;
        }
        
        .x-column .rsUni.rsHor .rsArrowRight .rsArrowIcn:hover {
            background-position: right bottom;
        }



.slider-image {
    overflow: hidden;
    position: relative;
}

.slider-image img {
    display: block;
    height: auto !important;
    margin: 0 -10% !important;
    position: absolute;
    width: 120% !important;
}

/*
.slider-image img {
    height: auto !important;
    margin: 0 !important;
    width: 100% !important;
}
*/


/*********************************
    BUTTONS
*********************************/
.x-container .x-btn, 
.x-container .button, 
.x-container [type="submit"]   {
    background: transparent;
    border: 2px solid #e1e1e1;
    text-shadow: none;
    font-size: 16px;
    padding: 0.9em 1.8em;
}  

.x-container .x-btn:hover, 
.x-container .button:hover, 
.x-container [type="submit"]:hover {
    border: 2px solid #e1e1e1;
}
    
    .x-container .x-btn .x-icon-adjust {
        display: none;
    }


.x-column > .x-btn {
    margin-top: 40px;
    border-color: #ccc;
    color: #999;
    text-transform: uppercase;
}    
    
    
    
    

/*********************************
    SHORTCODE STYLES
*********************************/

/* CALLOUT  */

.x-callout {
    background-color: transparent;
    margin: 0;
    padding: 3em 0 50px;
}

.x-callout::before {
    background: none;
}

    .x-callout h2.h-callout {
        font-size: 1.6em;
        font-weight: 300;
        letter-spacing: 1px;
        line-height: 1.3em;
        color: #FFF;
        text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.3); 
    }
    
        .x-callout h2.h-callout br {
            display: none;
        }
    
    .p-callout {
        font-size: 0.8em;
        color: #FFF;
        margin-bottom: 32px;
        text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.3); 
    }



/* BLOCKQUOTE  */

blockquote {
    border: 0;
    padding: 16px 50px;
    background: url("images/blockquote-1.jpg") no-repeat left top, url("images/blockquote-2.jpg") no-repeat right top;
    width: auto;
    display: inline-block;
}





/*********************************
    CONTENT AREA
*********************************/

.similar_works {
    background: #f5f5f5 !important;
}





/*********************************
    CONTENT AREA
*********************************/

/* Mast head title area*/

.x-header-landmark {
    padding: 0;
    border: 0 none;
    position: relative;
    margin-top: -47px !important;
    padding-top: 47px !important;
    background: url("images/white-bg-angle.png") no-repeat center top;
}

    .x-header-landmark > .x-container {
        padding: 55px 0 17px;
        margin-bottom: 24px;
        background: url("images/arrow-down.png") no-repeat left bottom;
    }
    
        .x-landmark-breadcrumbs-wrap {
            
/*             border-bottom: 1px solid #a2a2a2; */
        }
        
            .x-landmark {
                padding: 0px;
            }
            
            .page-template-template-layout-portfolio .x-landmark {
                width: 53%;
            }





/*********************************
    SPECIFIC CONTENT STYLES
*********************************/

/******* HOMEPAGE STYLES ********/

.home .x-header-landmark {
    display: none;    
}

/* Homepage services */

.homepage-services {
    text-align: center;
    margin-top: -47px !important;
    padding-top: 47px !important;
    background: url("images/white-bg-angle.png") no-repeat center top;
} 


    .homepage-services .x-column.x-sm.vc.x-1-1 {
       margin-left: 9%;
       width: 82%;
    }
        
        .homepage-services [class*=service] {
            margin-bottom: 30px;
        }
        
            .homepage-services h2 {
                font-size: 18px;
                margin: 0;
                color: #365d84;
                text-transform: uppercase;
                font-weight: 600;
                letter-spacing: 1px;
            }
            
                .homepage-services h2 a {
                    color: #365d84;
                    padding: 19px 0 15px;
                    display: block;
                    font-weight: 500;
                }
        
            .homepage-services p {
                margin: 0;
                color: #5b95cf;
                font-size: 15px;
                line-height: 20px;
                padding: 0 5px;
            }
            
                .homepage-services p a {
                    color: #5b95cf;
                }
        
            .homepage-services img {
                margin: 0;
                    
                opacity: 1;
                
                -webkit-transition: all 400ms ease-in-out;
                -moz-transition: all 400ms ease-in-out;
                -ms-transition: all 400ms ease-in-out;
                -o-transition: all 400ms ease-in-out;
                transition: all 400ms ease-in-out;
            }
        
            .homepage-services .service-branding img {
                -ms-transform: rotate(90deg);
                -webkit-transform: rotate(90deg);
                transform: rotate(90deg);
            }
        
            .homepage-services .service-web-design img {
                -ms-transform: rotate(180deg);
                -webkit-transform: rotate(180deg);
                transform: rotate(180deg);
            }
        
            .homepage-services .service-communications img {
                -ms-transform: rotate(270deg);
                -webkit-transform: rotate(270deg);
                transform: rotate(270deg);
            }
        
            .homepage-services .service-strategy img {
                -ms-transform: rotate(0deg);
                -webkit-transform: rotate(0deg); 
                transform: rotate(0deg);
            }
    
                /* HOVER STYLES */
        
                .homepage-services [class*=service]:hover img {
                    -ms-transform: rotate(135deg);
                    -webkit-transform: rotate(135deg);
                    transform: rotate(135deg);
                    
                    opacity: .9;
                    
                    -webkit-transition: all 200ms ease-in-out;
                    -moz-transition: all 200ms ease-in-out;
                    -ms-transition: all 200ms ease-in-out;
                    -o-transition: all 200ms ease-in-out;
                    transition: all 200ms ease-in-out;
                } 





/*********************************
    PORTFOLIO 
*********************************/

/********* LIST VIEW ********/

.x-iso-container-portfolio .entry-featured {
    padding: 0;
    border: 0;
    padding-bottom: 30px;
    border-bottom: 1px solid #e2e2e2;
}

    .portfolio-list-left {
        float: left;
        width: 62%;
    }
    
    .portfolio-list-right {
        right: 0;
        width: 36%;
        position: absolute;
        top: 0;
        bottom: 0;    
        background: url("images/logo-shape-small.png") no-repeat right calc(100% - 30px);
    }
    
        .portfolio-list-right h2.entry-title.entry-title-portfolio {
            text-align: left;
            width: 90%;
            padding-bottom: 25px;
            padding-top: 12px;
        }
        
        .portfolio-list-right span {
            font-size: 18px;
        }
        
        .portfolio-list-right .categories {
            position: absolute;
            bottom: 45px;
            left: 0;
            text-transform: uppercase;
            line-height: 15px
        }
        
        
        .x-iso-container-portfolio .entry-featured {
            border: 0;
        }


/* FILTER MENU */
.page-template-template-layout-portfolio .x-breadcrumbs-wrap {
    vertical-align: bottom; 
}

.option-set {
    margin: 0;
    width: auto;
    position: relative;
    height: auto;
    text-align: center;
    float: right;
}

.x-portfolio-filters {
    margin:0;
    width: auto;
    height: auto;
    line-height: normal;
    display: none;
}

.x-portfolio-filters-menu {
    margin-top:1.313em;
    text-align:right;
    width: auto;
    position: static;
    background-color: transparent;    
}
.x-portfolio-filters-menu li {
    display:inline-block;
}

.x-portfolio-filters-menu li:first-child {
    display: none;
}

.x-portfolio-filter {
    display:inline-block
}


#x-isotope-loading {
    position:absolute;
    top:75px;
    left:50%;
    display:block;
    width:100px;
    height:9px;
    margin-left:-50px;
/*     background-image:url(../../../img/global/loading.gif) */
}

.x-portfolio-filters:after {
    content: 'Sort Portfolio';
    margin-left: 5px;
}

.option-set > li {
    display: block;
}

.x-portfolio-filters-menu {
    display: block !important;
    position: relative;
    margin: 0;
    padding: 0;
    top: auto;
}


.x-header-landmark .x-portfolio-filters-menu {
    background: none;
}
 
    .x-portfolio-filters-menu li {
        line-height: 1em;
    }
    
        .x-portfolio-filters-menu li a,
        .x-portfolio-filters-menu .selected {
            color: #808284;
            text-transform: uppercase;
            padding: 0 9px;
            border-right: 1px solid #5b95cf;
        }
        
        .x-portfolio-filters-menu li:last-child a {
            padding-top: 0;
            border: 0;
        }
        
        .x-portfolio-filters-menu li:last-child a {
            padding-right: 0;
            padding-bottom: 0;
        }
        
        .x-portfolio-filters-menu li a:hover {
            color: #5b95cf;
        }
     
 
 
 /********* ITEM PAGE ********/

.single-x-portfolio .entry-content {
    color: #5b95cf;   
}


.x-navbar-wrap .x-breadcrumbs-wrap {
    position: absolute;
    bottom: 15px;
    left: 44%;  
    text-align: left;
    width: 50%;
}


.single-x-portfolio .entry-featured {
    border: 0;
    padding: 0;
}


.x-portfolio .our-work-link {
    background: url("images/our-work-link.png") no-repeat;
    text-indent: -9999px;
    width: 16px;
    height: 17px;
    margin: 6px 15px 0;
}


.x-flexslider {
    background: none;
}

 
.x-portfolio .navi {
    float: right;
    padding: 16px 0; 
}

    .x-portfolio .navi > * {
        float: left;
    }
    
    .x-portfolio .navi > span {
        padding-right: 10px;
    }
    
    .x-portfolio .navi .x-nav-articles a {
        display: inline;
        background: none;
    }
    

.x-portfolio .entry-info {
    width: 100%;
    float: none;
}
    .x-portfolio .entry-header {
        margin-top: 10px;
        clear: both;  
        padding-top: 30px !important;
        overflow: auto;
        background: url("images/arrow-down.png") no-repeat left top;
    }
 
         .x-portfolio .entry-header .post-meta {
            float: left;
            margin: 0;
        }
        
            .x-portfolio .entry-header .post-meta li {
                list-style: none;
                text-transform: uppercase;
                font-size: 14px;
                color: #5b95cf;
            }
                
                .x-portfolio .entry-header .post-meta li .post-meta-key {
                    list-style: none;
                    color: #a1a1a1;
                }
                
                
        .x-portfolio .entry-extra {
            border: 0;
            padding: 0;
            width: 48%;
            position: relative;
        }
        
            .x-portfolio .entry-extra > h2,
            .x-portfolio .entry-extra > ul {
                display: none;
            }
        
            .x-portfolio .entry-extra .x-entry-share {
                border: 0;    
                padding: 0;
                text-align: left;
            }
            
                .x-portfolio .entry-extra .x-entry-share p {
                    font-size: 14px;
                    color: #a1a1a1;
                }
                
             
                
                .entry-extra > a.x-btn {
                    border: 2px solid #e1e1e1;
                    color: #a1a1a1;
                    display: inline;
                    float: left;
                    left: 228px;
                    margin: 0;
                    padding: 11px 0;
                    position: absolute;
                    top: 42px;
                    width: 155px;  
                } 
                
                .entry-extra > a.x-btn:hover {
                    color: #fff;
                } 
                
                .x-entry-share man,
                .x-share-options {
                    width: 215px;
                    float: left;
                }

                    .x-share-options p {
                        padding-bottom: 10px
                    }
                
                    .x-portfolio .x-entry-share .x-share {
                        width: 93px;
                        height: 26px;    
                        margin-right: 10px;
                        margin-bottom: 6px;
                    }
                
                    .x-portfolio .x-entry-share .x-share.social_0,
                    .x-portfolio .x-entry-share .x-share.social_0:hover {
                        background: url("images/work-social-icons.gif") no-repeat left bottom;    
                    }
                    
                    .x-portfolio .x-entry-share .x-share.social_1,
                    .x-portfolio .x-entry-share .x-share.social_1:hover {
                        background: url("images/work-social-icons.gif") no-repeat left top;    
                    }
                    
                    .x-portfolio .x-entry-share .x-share.social_2,
                    .x-portfolio .x-entry-share .x-share.social_2:hover {
                        clear: left;
                        background: url("images/work-social-icons.gif") no-repeat right top;    
                    }
                    
                    .x-portfolio .x-entry-share .x-share.email,
                    .x-portfolio .x-entry-share .x-share.email:hover {
                        background: url("images/work-social-icons.gif") no-repeat right bottom;    
                    }
                        
                        .x-portfolio .x-entry-share .x-share i {
                            display: none;   
                        }
    


.flex-direction-nav {
    position: absolute;
    width: 100%;
    top: 48%;
}

    .entry-info .flex-direction-nav a {
        width: 40px;
        height: 40px;
        background-color: rgba(1,1,1,.4);
        font-size: 22px;
        line-height: 40px
    }

    .entry-info .flex-direction-nav a.flex-next {
        left: auto;
        right: 15px;
    }




/* Carousel */

.latest-news,
.work_carousel {
    background: url("images/grey-bg-angle.png") no-repeat center bottom;
}

.blank-white-bottom {
    background: url("images/white-bg-angle-drop-shadow.png") no-repeat center bottom;
}


.work_carousel {
    padding-top: 30px !important;
    padding-bottom: 100px !important;
}

.work_carousel h4 {
    font-size: 19px;
    color: #a1a1a1;
}
 
.supercaption {
    position: relative
} 

    .supercarousel_wrapper {
        padding-bottom: 26px;
        box-sizing: content-box;
    }
 
        .supercarousel > div {
            padding-bottom: 26px !important;
        }
        
        .supercarousel div.supercaption {
            background: none !important;
            text-align: left;
            padding: 0;
            font-size: 13px;
        }
        
            .supercarousel div.supercaption a {
                font-size: 13px;
                color: #5b95cf;
                text-shadow: none;
            }
            
    .x-column .supercrsl a.superprev, 
    .x-column .supercrsl a.supernext {
        top: auto;    
    }
    
    .x-column .supercrsl a.supernext {
        right: auto;
        left: 42px;
    }
    
    
    .supercrsl .pagination {
        display: none;
    }
    

    .x-column .supercrsl a.prev, 
    .x-column .supercrsl a.next {
        width: 44px;
        height: 38px;
        border: 2px solid #e1e1e1;
        margin-top: 20px;
        background: url("images/slider-arrows2.png") no-repeat left -3px !important;
    } 

    .x-column .supercrsl a.next {
        background-position: right -3px !important;
    }
    
    .x-column .supercrsl a.prev:hover {
        background-position: left -83px !important;
    } 
    
    .x-column .supercrsl a.next:hover { 
        background-position: right -83px !important;
    }
    
    
    


/*********************************
    CONTACT 
*********************************/  

.wpcf7 input,
.wpcf7 textarea { 
    background: #f5f5f5;
    border: 0 none;
    font-size: 14px;
    padding-left: 12px;
}

.wpcf7 input[type="submit"] {
    display: block;
    width: 100%;
    border: 0 none;
    background: #5b95cf;
    color: #FFF;
    text-transform: uppercase 
}

.x-container .wpcf7 [type="submit"]:hover {
    border: 0 none;
    text-shadow: none;zxc x    
}

.contact-right-col {
    background: #f5f5f5;
    padding: 30px 10px 30px 22px;    
} 
    
    .contact-right-col p {
        font-size: 13px;  
        color: #5b95cf;
        margin-bottom: 30px;
        line-height: 20px;
    }
    
        .contact-right-col p strong,
        .entry-content .x-column.contact-right-col  > p:first-child > strong:first-child {
            color: #808284;  
        }

        .contact-right-col .connect .facebook,
        .contact-right-col .connect .linkedin,
        .contact-right-col .connect .twitter,
        .contact-right-col .connect .googleplus,
        .contact-right-col .connect .youtube {
            text-indent: -9999px;
            display: inline-block;
            width: 38px;
            height: 37px;
            margin-right: 3px;
            
            -webkit-transition: all 400ms ease-in-out;
            -moz-transition: all 400ms ease-in-out;
            -ms-transition: all 400ms ease-in-out;
            -o-transition: all 400ms ease-in-out;
            transition: all 400ms ease-in-out;
        }   
              
        .contact-right-col .facebook {
            background: url("images/connect.png") no-repeat -38px 0;
        }
        
        .contact-right-col .linkedin {
            background: url("images/connect.png") no-repeat -38px -41px;
        }
        
        .contact-right-col .twitter {
            background: url("images/connect.png") no-repeat -38px -82px;
        }
        
        .contact-right-col .googleplus {
            background: url("images/connect.png") no-repeat -38px -123px;
        }
        
        .contact-right-col .youtube {
            background: url("images/connect.png") no-repeat -38px -164px;
        }
              
        .contact-right-col .facebook:hover {
            background: url("images/connect.png") no-repeat left 0;
        }
        
        .contact-right-col .linkedin:hover {
            background: url("images/connect.png") no-repeat left -41px;
        }
        
        .contact-right-col .twitter:hover {
            background: url("images/connect.png") no-repeat left -82px;
        }
        
        .contact-right-col .googleplus:hover {
            background: url("images/connect.png") no-repeat left -123px;
        }
        
        .contact-right-col .youtube:hover {
            background: url("images/connect.png") no-repeat left -164px;
        }

        .contact-right-col .browse-portfolio {
            margin-top: 20px;
            background: url("images/our-work-link-grey.png") no-repeat;
            width: 100%;
            height: 18px;
            line-height: 18px;
            display: block;
            padding-left: 28px;
        }





/*********************************
    BLOG 
*********************************/  


.blog .x-main > article.post {
    padding: 10px 0;
    margin: 20px 0;
}

.blog .x-main > article.post:nth-child(2n-1) {
    background: #f5f5f5;
}

.blog .x-main > article.post:first-child {
    background: none;
    margin: 0;
}
    
    .blog .x-main > article.post .entry-wrap {
        background: url("images/blue-arrow.png") no-repeat 97% 93%;
    }
    
    .blog .x-main > article.post:first-child .entry-wrap {
        background: url("images/logo-shape-59.png") no-repeat 97% bottom;
    }
        
        
        .blog .entry-header {
            float: right;
            width: 71%;
            margin-left: 3%;
        }
        
            .blog .entry-header .entry-title {
                line-height: 1.2em;
                padding-top: .6em;
            }
        
            .blog .entry-header .entry-title:before {
                display: none
            }
        
        .blog .entry-featured {
            width: 26%;
            float: left;
            border: 0 none;
            padding: 0;
            margin: 0;
        }
        
        .blog .entry-content.excerpt,
        .blog .entry-wrap .date {
            width: 65%;
            float: left;
            margin-top: 0;
            margin-left: 3%;
            margin-bottom: 10px;
        }
            
            .blog .entry-content.excerpt p {
                font-size: 13px;
                margin-bottom: 15px;
            }



.blog .x-header-landmark .h-landmark {
    float: left;
}

.blog .current-timedate {
    padding-top: 15px;
    float: right;
}    

	.single-post .current-timedate {
	    display: none;
	}



    
/* FIRST ARTICLE */
      
.blog .x-main > article.post:first-child .entry-featured {
    width: 41%;
}   

.blog .x-main > article.post:first-child .entry-header {
    width: 56%;
    margin-left: 3%;
}

.blog .x-main > article.post:first-child .entry-content.excerpt,
.blog .x-main > article.post:first-child .entry-wrap .date {
    width: 52%;
    margin-left: 3%;
}
      
    .blog > div > .x-header-landmark h1 span {
        font-size: 28px;
        color: #808284;
    }
      
    .sub-h-landmark {
        width: 88%;
        max-width: 1170px;
        margin: 0 auto 24px;
        padding: 55px 0 17px;
        font-size: 28px;
        color: #808284;
        background: url("images/arrow-down.png") no-repeat left bottom;
    }





/*********************************
    BLOG - SINGLE ARTICLE
*********************************/ 

.single-post .x-main {
    width: 100%
}  

.single-post aside.x-sidebar {
    display: none;
}  
    
    .single-post .format-standard .entry-title::before {
        content:"";
    }   
    
    .single-post .entry-featured {
        display: none;
    }
    
    .single-post span.date {
        display: none;
    }

  
  
  



 
  
 /* Transitions
-------------------------------------------------------------- */
 
.homepage-services .x-column.x-sm.vc.x-1-1 {
     -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
 
 
 /* Media Queries
-------------------------------------------------------------- */

@media (max-width: 1290px) {
    
    .homepage-services .x-column.x-sm.vc.x-1-1 {
        margin-left: 7%;
        width: 86%;
    }
    
    .entry-title.h-landmark {
        font-size: 250%
    }

    .x-navbar .desktop .x-nav > li > a {
        font-size: 12px;
        padding-left: 8px !important;
        padding-right: 8px !important;
    }

}


@media (max-width: 1070px) {
    
    .x-navbar .desktop .x-nav > li > a {
        font-size: 13px;
    }
    
    .homepage-services .x-column.x-sm.vc.x-1-1 {
        margin-left: 1%;
        width: 98%;
    }
    
    
    footer.x-colophon.top .x-column:last-child {
        width: 280px;
        margin: 30px 0 0 2%;
    }
    
    footer .skye-home {
        background-size: contain;
        width: 61%;
    }
    
    .entry-title.h-landmark {
        font-size: 250%
    }
    
    .portfolio-list-right span {
        font-size: 14px;
    }

    .x-navbar .desktop .x-nav > li > a {
        font-size: 11px !important;
        padding-left: 7px !important;
        padding-right: 7px !important;
        letter-spacing: 0 !important;
    }
    

}


@media (max-width: 979px) {
    
    body.x-navbar-fixed-top-active .masthead .x-navbar-wrap {
        height: 127px;
    }

}


@media (max-width: 965px) {
    
    .x-navbar .desktop .x-nav > li > a {
        padding: 0 8px;
    }
    
    .homepage-services h2 {
        font-size: 16px;
    }
    
    .homepage-services p {
        font-size: 13px
    }
    
    
    
    .frp-widget .frp-news {
        width: 100%;
    }
    
    .frp-widget .frp-news:last-child {
        display: none;
    }
    
    
    
    footer.x-colophon.top .x-column {
        float: left;
        margin: 0 2% 0 3%;
        width: 28%;
    }
    
    footer.x-colophon.top .x-column:first-child {
        float: left;
        margin: 0 2% 0 0;
        width: 27%;
    }
    
    footer.x-colophon.top .x-column:last-child {
        width: 33%;
        margin: 30px 0 0 2%;
    }
    
    footer .skye-home {
        background-size: contain;
        width: 55%;
    }
    
    
    .entry-title.h-landmark {
        font-size: 220%
    }
    
    
    .entry-extra > a.x-btn {
        width: 105px;
        font-size: 13px;
        left: 215px   
    }
    
    .x-portfolio-filters-menu li a, 
    .x-portfolio-filters-menu .selected {
        font-size: 13px;
    }
    

}

@media (max-width: 900px) {
    
    .x-navbar .desktop .x-nav > li > a {
        font-size: 12px;
        padding: 0 7px;
    }
    
    
    footer.x-colophon.top .x-column {
        width: 33%
    }
    
    footer.x-colophon.top .x-column:last-child {
        width: 30%;
        margin: 30px 0 0 2%;
    }
    
    footer .skye-home {
        background-size: contain;
        width: 55%;
    }
       
    
    .entry-title.h-landmark {
        font-size: 200%
    }
    
    
    .rsOverflow {
        height: 392px !important;
    }
        
        .slider-details {
            display: none;
        }
        
        .slider-details,
        .slider-image {
            float: none;
            width: 100%
        }
        
/*
            .slider-image img {
                width: 100% !important;
                height: auto !important;
                margin: 0 !important;
            }
*/
        
        .x-column .rsUni .rsArrow {
            display: none !important;
        }
        
        
    .portfolio-list-right span {
        display: none;
    } 
    
    
    h2.entry-title.entry-title-portfolio {
        font-size: 145%;
    }
    
    .x-portfolio-filters-menu li a, 
    .x-portfolio-filters-menu .selected {
        font-size: 12px;
        padding: 0 6px;
    } 

    .x-navbar .desktop .x-nav > li > a {
        font-size: 10px !important;
        padding-left: 7px !important;
        padding-right: 7px !important;
        letter-spacing: 0 !important;
    }

}



@media (max-width: 960px) and (min-width: 768px) {  
       
    .post-145 .x-column.x-sm.vc.x-3-4 {
	    width: 63%;
	}    
	
    .post-145 .x-column.x-sm.vc.x-1-4 {
	    width: 33%;
	}  

}	
	

@media (max-width: 800px) {  
 
    .x-callout h2.h-callout {
        font-size: 1.50em;
    }  
    
}
    
@media (max-width: 768px) {     
 
    .x-navbar {
        background: url("images/header-bg-mob.png") no-repeat center bottom;
    }
    
    .homepage-services h2 {
        font-size: 18px;
    }
    
    .homepage-services p {
        font-size: 15px
    }    


    .x-callout h2.h-callout br {
        display: block;
    }
    
    .option-set {
        float: none;
    }
    
    
    
    .x-portfolio .entry-extra {
        clear: both;
        padding-top: 40px;
    }
    
        .entry-extra > a.x-btn {
            top: 82px; 
        } 
      
}


@media (max-width: 767px) {     
 
    #top .x-navbar .x-brand {
        margin-top: 9px;
    }

    .homepage-services p:last-child {
        width: 60%;
        margin-left: 20%;
    }

    footer.x-colophon.top .x-column:first-child {
        display: none;
    }
    
    footer.x-colophon.top .x-column,
    footer.x-colophon.top .x-column:last-child {
        width: 46%;
    }
    
    .x-breadcrumbs {
        display: none; 
    }
    
    
    .portfolio-list-left {
        width: 50%;
    }
    
    .portfolio-list-right {
        width: 48%;
        background-size: 25px 25px;
    }
    
        .portfolio-list-right h2.entry-title.entry-title-portfolio {
            padding-bottom: 5px;
        }
        
        .portfolio-list-right span {
            font-size: 14px;
        }

        
    .rsOverflow,
    .royalSlider {
        height: 335px !important;
    }
    
    .x-column > .x-btn {
        margin: 10px 0 20px;
    }
    .news-widget-elapsed {
        padding-left: 0;
    }
    
    
    .x-landmark-breadcrumbs-wrap .x-landmark {
        text-align: left;
    }
    
    .x-portfolio-filters-menu {
        text-align: right;
    }

    
    .page-template-template-layout-portfolio .x-landmark {
        width: 100%;
    }
    
    .x-breadcrumbs-wrap .option-set {
        display: none;
    }
    
    
    .x-column {
	    margin-bottom: 1.5em;
    }
    
}


@media (max-width: 650px) {    

    .entry-content > .x-content-band.homepage-featured-work  > .x-container.max.width {
        width: 100%;
        padding: 0;
        background: #f5f5f5;
    }
        
    .slider-image img {
        height: auto !important;
        margin: 0 !important;
        width: 100% !important;
    }
    
    .rsOverflow,
    .royalSlider {
        height: 330px !important;
    }
    
}


@media (max-width: 550px) {    

    .blog .current-timedate,
    .blog .x-main > article.post:first-child .entry-featured,
    .blog .entry-featured {
        display: none;
    }
    
    .blog .x-main > article.post:first-child .entry-header,
    .blog .entry-header {
        margin-left: 0;
        width: 100%;
        float: none;
    }
    
    .blog .x-main > article.post:first-child .entry-content.excerpt, 
    .blog .x-main > article.post:first-child .entry-wrap .date,
    .blog .entry-content.excerpt, .blog .entry-wrap .date,
    .blog .entry-content.excerpt, .blog .entry-wrap .date {
        margin-left: 0;
        width: 75%;
        float: none;
    }
    
    
}


@media (max-width: 550px) {     
 
    footer.x-colophon.top .x-column,
    footer.x-colophon.top .x-column:first-child,
    footer.x-colophon.top .x-column:last-child {
        float: none;
        width: 90%;
        clear: both;
        padding-top: 30px;
    }
    
        .x-colophon.top .x-column .widget:first-child {
            margin-top: 0;
        }
    
    
    .homepage-services p:last-child {
        width: 80%;
        margin-left: 10%;
    }
    
    
    .portfolio-list-right {
        background: none;        
    }
    
        .portfolio-list-right h2.entry-title.entry-title-portfolio {
            font-size: 125%;
        }
        .portfolio-list-right .categories {
            display: none; 
        }
 
 
        
    .rsOverflow,
    .royalSlider {
        height: 250px !important;
    }
    
    .news-widget-elapsed {
        padding-left: 0;
        float: none;
        width: 100%;
        text-align: left;
        padding-bottom: 15px;
    }
    
    .news-right {
        float: none;
        width: 100%;
        border: none;
        padding: 0; 
    }
    
    
    
    .x-iso-container-portfolio .entry-featured {
        padding: 0;
    }

        .portfolio-list-left {
            width: 100%;
        }
    
        h2.entry-title.entry-title-portfolio {
            display: none;
        }
        
}



@media (max-width: 450px) {    

    .rsOverflow,
    .royalSlider {
        height: 200px !important;
    }
    
}




@media (min-width: 1100px) { 
    
    .slider-image img {
        margin: 0 !important;
        width: 100% !important;
    }

}

@media (min-width: 769px) { 
    
    .x-navbar-wrap .x-breadcrumbs-wrap {
        left: 46%;
    }    
    
}

@media (min-width: 769px) {    
    
    .x-nav-wrap.desktop,
    .x-nav-wrap.desktop {
        display: block !important;
    }
    
    .x-nav-wrap.mobile,
    .x-nav-wrap.mobile,
    .x-btn-navbar {
        display: none !important;
    }
    
    .x-navbar.x-navbar-fixed-top  {
        position: fixed;
        width: 100%;
    }
    
    
    
    footer.x-colophon.top .x-column {
        float: left;
    }
    
    .x-colophon.top .x-column .widget:first-child {
        margin-top: 0;
    }
     
} 




/* Theme Update after */
.hentry p:last-child, .hentry ul:last-child, .hentry ol:last-child{
    margin: 0;
}